<div class="card custom-border" style="border: 1px solid #ccc">
    <div class="card-header">
        <h5 style="margin: 0">Thông tin bắt buộc</h5>
    </div>
    <div class="card-body">
        <div class="form-group">
            <label for="code">Mã môn học</label>
            <input type="text" class="form-control" id="code" value="<?php echo e(old('code', $subject->code ?? '')); ?>"
                   name="code" placeholder="Ví dụ: CS101">
            <?php $__errorArgs = ['code'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
            <label id="code-error" class="error mt-2 text-danger" for="code"><?php echo e($message); ?></label>
            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>

        <div class="form-group">
            <label for="name">Tên môn học</label>
            <input type="text" class="form-control" id="name" value="<?php echo e(old('name', $subject->name ?? '')); ?>"
                   name="name" placeholder="Ví dụ: Lập trình website">
            <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
            <label id="name-error" class="error mt-2 text-danger" for="name"><?php echo e($message); ?></label>
            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>

        <div class="form-group">
            <label for="credit_num">Số tín chỉ</label>
            <input type="number" class="form-control" id="credit_num"
                   value="<?php echo e(old('credit_num', $subject->credit_num ?? '')); ?>" name="credit_num" placeholder="Ví dụ: 3">
            <?php $__errorArgs = ['credit_num'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
            <label id="credit_num-error" class="error mt-2 text-danger" for="credit_num"><?php echo e($message); ?></label>
            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>

        <div class="form-group">
            <label for="total_class_session">Tổng số buổi học</label>
            <input type="number" class="form-control" id="total_class_session"
                   value="<?php echo e(old('total_class_session', $subject->total_class_session ?? '')); ?>" name="total_class_session"
                   placeholder="Ví dụ: 30">
            <?php $__errorArgs = ['total_class_session'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
            <label id="total_class_session-error" class="error mt-2 text-danger" for="total_class_session"><?php echo e($message); ?></label>
            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>
    </div>
</div>


<?php /**PATH C:\laragon\www\3_LARAVEL\SchoolManagementSystem\SchoolManagementSystem\resources\views/admin/subject/subject/components/general.blade.php ENDPATH**/ ?>